palworld:
  config:
    PUBLIC_IP: "108.61.158.112"
  envFrom:
    - secretRef:
        name: palworld-config
  resources:
    limits:
      cpu: 4
      memory: "18Gi"
    requests:
      cpu: "250m"
      memory: "2Gi"
  # env: 
  #   - name: PUID
  #     value: "1000"
  #   - name: PGID
  #     value: "1000"
  #   - name: TZ
  #     value: "Etc/UTC"
  #   - name: ADVERTISE_IP
  #     value: "http://108.61.158.112:32400/, https://plex.pineapplenest.com/"
  persistence:
    config:
      accessModes: ["ReadWriteOnce"]
      storageClassName: "ceph-block" 
      size: 24Gi